{% extends "modules/_modelli/_modules_s_italia/servizi sociali/Domanda assegno di maternita.html" %}

{%- block urn -%}
{%- set CodiceModulo = "DOM_ASSEGNO_MATERNITA" -%}
{%- set Urn = "document:c_e962:assegno.maternita;domanda" -%}
{{ Urn }}
{%- endblock urn -%}

{% block meta %}
{{ super() }}
  <meta codice_allegato="ATT_ISEE"
  urn_allegato="document:s_italia:generale;dichiarazione.isee;documentazione"
  descrizione_estesa="Copia dell'attestazione ISEE"
  filename="Attestazione ISEE"
  firmatari="Titolare_CodiceFiscale"
  firmatari_label="il dichiarante"
  firmato="NO"
  name="GLOBO_allegato"
  numero="1"
  dimensione_massima="15"
  obbligatorio="DINAMICO"
  tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock meta %}

{% block elenco_allegati %}
  <div class="form-check indent-1">
    <input id="GLOBO_allegato_cATT_ISEE" name="GLOBO_allegato_cATT_ISEE" obbligatorio="#ATT_ISEE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
    <input class="form-check-input" id="ATT_ISEE" name="ATT_ISEE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="ATT_ISEE"> copia dell'attestazione ISEE </label>
  </div>
{% endblock elenco_allegati %}